.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.060840px;}
.ls23{letter-spacing:-0.060672px;}
.ls17{letter-spacing:-0.043560px;}
.lsc{letter-spacing:-0.037920px;}
.ls14{letter-spacing:-0.032400px;}
.ls1a{letter-spacing:-0.029957px;}
.ls24{letter-spacing:-0.028440px;}
.ls7{letter-spacing:-0.024000px;}
.ls15{letter-spacing:-0.021600px;}
.lse{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.018000px;}
.ls9{letter-spacing:-0.014880px;}
.ls18{letter-spacing:-0.014400px;}
.ls12{letter-spacing:-0.011160px;}
.lsb{letter-spacing:-0.009600px;}
.ls16{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.005280px;}
.ls11{letter-spacing:-0.003960px;}
.ls0{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.003960px;}
.ls4{letter-spacing:0.005280px;}
.ls19{letter-spacing:0.007200px;}
.ls5{letter-spacing:0.009600px;}
.ls1b{letter-spacing:0.011160px;}
.lsf{letter-spacing:0.014880px;}
.ls1f{letter-spacing:0.018000px;}
.ls1{letter-spacing:0.020016px;}
.ls1e{letter-spacing:0.021600px;}
.lsd{letter-spacing:0.024000px;}
.ls3{letter-spacing:0.027168px;}
.ls2{letter-spacing:0.032016px;}
.ls1d{letter-spacing:0.036360px;}
.ls6{letter-spacing:0.037920px;}
.ls22{letter-spacing:0.043560px;}
.ls1c{letter-spacing:0.046800px;}
.ls20{letter-spacing:0.050400px;}
.lsa{letter-spacing:0.124320px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(51,51,51),0 0.015em rgb(51,51,51),0.015em 0 rgb(51,51,51),0 -0.015em  rgb(51,51,51);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(51,51,51);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-0.036360px;}
.ws21{word-spacing:-0.032400px;}
.ws1e{word-spacing:-0.028440px;}
.ws1d{word-spacing:-0.025200px;}
.ws1f{word-spacing:-0.011160px;}
.ws3{word-spacing:-0.005280px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.003960px;}
.ws12{word-spacing:0.007200px;}
.ws2{word-spacing:0.009600px;}
.ws10{word-spacing:0.011160px;}
.ws14{word-spacing:0.014400px;}
.ws16{word-spacing:0.018000px;}
.wse{word-spacing:0.019200px;}
.ws11{word-spacing:0.021600px;}
.ws18{word-spacing:0.025200px;}
.wsf{word-spacing:0.028440px;}
.ws15{word-spacing:0.032400px;}
.ws22{word-spacing:0.039600px;}
.ws13{word-spacing:0.043560px;}
.wsd{word-spacing:0.052800px;}
.ws17{word-spacing:0.054000px;}
.ws4{word-spacing:0.058080px;}
.ws1{word-spacing:0.061128px;}
.wsc{word-spacing:0.072000px;}
.ws1a{word-spacing:0.075840px;}
.ws1c{word-spacing:0.093240px;}
.ws6{word-spacing:0.101280px;}
.wsb{word-spacing:0.105600px;}
.ws7{word-spacing:0.110400px;}
.wsa{word-spacing:0.115200px;}
.ws5{word-spacing:0.120000px;}
.ws9{word-spacing:0.210720px;}
.ws8{word-spacing:0.340800px;}
.ws20{word-spacing:7.401600px;}
._1{margin-left:-279.845280px;}
._0{margin-left:-12.000000px;}
._8{margin-left:-7.337440px;}
._3{margin-left:-1.159120px;}
._7{width:2.015920px;}
._5{width:5.018000px;}
._6{width:6.045600px;}
._2{width:10.656000px;}
._4{width:23.353080px;}
.fc3{color:rgb(51,51,51);}
.fc1{color:rgb(255,101,0);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:37.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:67.920000px;}
.fs1{font-size:100.080000px;}
.fs2{font-size:160.080000px;}
.y0{bottom:0.000000px;}
.y3e{bottom:126.705734px;}
.y3d{bottom:143.287562px;}
.y3c{bottom:159.869406px;}
.y3b{bottom:231.207732px;}
.y3a{bottom:247.789560px;}
.y25{bottom:252.512008px;}
.y39{bottom:264.466924px;}
.y24{bottom:269.093836px;}
.y38{bottom:281.048768px;}
.y23{bottom:293.676645px;}
.y37{bottom:297.726132px;}
.y22{bottom:310.354024px;}
.y36{bottom:314.403512px;}
.y35{bottom:330.985340px;}
.y21{bottom:335.033703px;}
.y34{bottom:347.856105px;}
.y20{bottom:351.711066px;}
.y33{bottom:365.208662px;}
.y1f{bottom:368.292911px;}
.y32{bottom:381.790490px;}
.y1e{bottom:392.972589px;}
.y31{bottom:398.853788px;}
.y1d{bottom:409.649953px;}
.y30{bottom:415.531152px;}
.y2f{bottom:432.112980px;}
.y1c{bottom:434.329631px;}
.y2e{bottom:448.790360px;}
.y1b{bottom:450.911459px;}
.y2d{bottom:465.467724px;}
.y1a{bottom:467.588839px;}
.y2c{bottom:482.049568px;}
.y19{bottom:492.268517px;}
.y2b{bottom:498.726932px;}
.y2a{bottom:515.308760px;}
.y18{bottom:516.948195px;}
.y29{bottom:532.275189px;}
.y17{bottom:533.625559px;}
.y28{bottom:549.338471px;}
.y16{bottom:550.207403px;}
.y27{bottom:565.920315px;}
.y15{bottom:566.884767px;}
.y26{bottom:582.790904px;}
.y14{bottom:583.562147px;}
.y13{bottom:655.672006px;}
.y4{bottom:658.756688px;}
.y5{bottom:658.756736px;}
.y12{bottom:678.326667px;}
.y11{bottom:789.577014px;}
.y10{bottom:811.653464px;}
.yf{bottom:833.826124px;}
.ye{bottom:855.998769px;}
.yd{bottom:887.811766px;}
.yc{bottom:910.080910px;}
.yb{bottom:932.253571px;}
.ya{bottom:954.426231px;}
.y9{bottom:986.239212px;}
.y8{bottom:1008.411873px;}
.y7{bottom:1030.681033px;}
.y6{bottom:1052.853678px;}
.y3{bottom:1257.710820px;}
.y2{bottom:1312.275171px;}
.y1{bottom:1335.122720px;}
.h5{height:22.950480px;}
.h6{height:25.884000px;}
.h7{height:26.208984px;}
.h8{height:27.264480px;}
.h3{height:34.512000px;}
.h4{height:34.945313px;}
.h1{height:44.352000px;}
.h2{height:115.097520px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.847597px;}
.x7{left:54.564190px;}
.x2{left:59.191664px;}
.x8{left:82.425195px;}
.x5{left:87.630479px;}
.x3{left:295.668997px;}
.xa{left:514.697659px;}
.x9{left:519.324908px;}
.x6{left:729.291413px;}
.x4{left:889.610010px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.050488pt;}
.ls23{letter-spacing:-0.050348pt;}
.ls17{letter-spacing:-0.036148pt;}
.lsc{letter-spacing:-0.031468pt;}
.ls14{letter-spacing:-0.026887pt;}
.ls1a{letter-spacing:-0.024860pt;}
.ls24{letter-spacing:-0.023601pt;}
.ls7{letter-spacing:-0.019916pt;}
.ls15{letter-spacing:-0.017925pt;}
.lse{letter-spacing:-0.015933pt;}
.ls10{letter-spacing:-0.014937pt;}
.ls9{letter-spacing:-0.012348pt;}
.ls18{letter-spacing:-0.011950pt;}
.ls12{letter-spacing:-0.009261pt;}
.lsb{letter-spacing:-0.007967pt;}
.ls16{letter-spacing:-0.005975pt;}
.ls8{letter-spacing:-0.004382pt;}
.ls11{letter-spacing:-0.003286pt;}
.ls0{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.003286pt;}
.ls4{letter-spacing:0.004382pt;}
.ls19{letter-spacing:0.005975pt;}
.ls5{letter-spacing:0.007967pt;}
.ls1b{letter-spacing:0.009261pt;}
.lsf{letter-spacing:0.012348pt;}
.ls1f{letter-spacing:0.014937pt;}
.ls1{letter-spacing:0.016610pt;}
.ls1e{letter-spacing:0.017925pt;}
.lsd{letter-spacing:0.019916pt;}
.ls3{letter-spacing:0.022545pt;}
.ls2{letter-spacing:0.026568pt;}
.ls1d{letter-spacing:0.030173pt;}
.ls6{letter-spacing:0.031468pt;}
.ls22{letter-spacing:0.036148pt;}
.ls1c{letter-spacing:0.038837pt;}
.ls20{letter-spacing:0.041824pt;}
.lsa{letter-spacing:0.103167pt;}
.ws1b{word-spacing:-0.030173pt;}
.ws21{word-spacing:-0.026887pt;}
.ws1e{word-spacing:-0.023601pt;}
.ws1d{word-spacing:-0.020912pt;}
.ws1f{word-spacing:-0.009261pt;}
.ws3{word-spacing:-0.004382pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.003286pt;}
.ws12{word-spacing:0.005975pt;}
.ws2{word-spacing:0.007967pt;}
.ws10{word-spacing:0.009261pt;}
.ws14{word-spacing:0.011950pt;}
.ws16{word-spacing:0.014937pt;}
.wse{word-spacing:0.015933pt;}
.ws11{word-spacing:0.017925pt;}
.ws18{word-spacing:0.020912pt;}
.wsf{word-spacing:0.023601pt;}
.ws15{word-spacing:0.026887pt;}
.ws22{word-spacing:0.032862pt;}
.ws13{word-spacing:0.036148pt;}
.wsd{word-spacing:0.043816pt;}
.ws17{word-spacing:0.044812pt;}
.ws4{word-spacing:0.048197pt;}
.ws1{word-spacing:0.050727pt;}
.wsc{word-spacing:0.059749pt;}
.ws1a{word-spacing:0.062936pt;}
.ws1c{word-spacing:0.077375pt;}
.ws6{word-spacing:0.084047pt;}
.wsb{word-spacing:0.087632pt;}
.ws7{word-spacing:0.091615pt;}
.wsa{word-spacing:0.095598pt;}
.ws5{word-spacing:0.099582pt;}
.ws9{word-spacing:0.174865pt;}
.ws8{word-spacing:0.282812pt;}
.ws20{word-spacing:6.142192pt;}
._1{margin-left:-232.228649pt;}
._0{margin-left:-9.958159pt;}
._8{margin-left:-6.088950pt;}
._3{margin-left:-0.961892pt;}
._7{width:1.672904pt;}
._5{width:4.164170pt;}
._6{width:5.016921pt;}
._2{width:8.842845pt;}
._4{width:19.379474pt;}
.fs4{font-size:26.488703pt;}
.fs5{font-size:29.874477pt;}
.fs6{font-size:31.467782pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:56.363180pt;}
.fs1{font-size:83.051046pt;}
.fs2{font-size:132.841841pt;}
.y0{bottom:0.000000pt;}
.y3e{bottom:105.146320pt;}
.y3d{bottom:118.906693pt;}
.y3c{bottom:132.667080pt;}
.y3b{bottom:191.866947pt;}
.y3a{bottom:205.627320pt;}
.y25{bottom:209.546227pt;}
.y39{bottom:219.466973pt;}
.y24{bottom:223.306600pt;}
.y38{bottom:233.227360pt;}
.y23{bottom:243.706560pt;}
.y37{bottom:247.067013pt;}
.y22{bottom:257.546227pt;}
.y36{bottom:260.906680pt;}
.y35{bottom:274.667053pt;}
.y21{bottom:278.026573pt;}
.y34{bottom:288.667200pt;}
.y20{bottom:291.866227pt;}
.y33{bottom:303.067160pt;}
.y1f{bottom:305.626613pt;}
.y32{bottom:316.827533pt;}
.y1e{bottom:326.106960pt;}
.y31{bottom:330.987453pt;}
.y1d{bottom:339.946613pt;}
.y30{bottom:344.827107pt;}
.y2f{bottom:358.587480pt;}
.y1c{bottom:360.426960pt;}
.y2e{bottom:372.427147pt;}
.y1b{bottom:374.187333pt;}
.y2d{bottom:386.266800pt;}
.y1a{bottom:388.027000pt;}
.y2c{bottom:400.027187pt;}
.y19{bottom:408.507347pt;}
.y2b{bottom:413.866840pt;}
.y2a{bottom:427.627213pt;}
.y18{bottom:428.987693pt;}
.y29{bottom:441.706747pt;}
.y17{bottom:442.827347pt;}
.y28{bottom:455.866653pt;}
.y16{bottom:456.587733pt;}
.y27{bottom:469.627040pt;}
.y15{bottom:470.427387pt;}
.y26{bottom:483.627040pt;}
.y14{bottom:484.267053pt;}
.y13{bottom:544.107173pt;}
.y4{bottom:546.666987pt;}
.y5{bottom:546.667027pt;}
.y12{bottom:562.907067pt;}
.y11{bottom:655.227787pt;}
.y10{bottom:673.547853pt;}
.yf{bottom:691.947760pt;}
.ye{bottom:710.347653pt;}
.yd{bottom:736.747560pt;}
.yc{bottom:755.227533pt;}
.yb{bottom:773.627440pt;}
.ya{bottom:792.027347pt;}
.y9{bottom:818.427240pt;}
.y8{bottom:836.827147pt;}
.y7{bottom:855.307133pt;}
.y6{bottom:873.707027pt;}
.y3{bottom:1043.707027pt;}
.y2{bottom:1088.987067pt;}
.y1{bottom:1107.947027pt;}
.h5{height:19.045377pt;}
.h6{height:21.479749pt;}
.h7{height:21.749436pt;}
.h8{height:22.625336pt;}
.h3{height:28.639665pt;}
.h4{height:28.999248pt;}
.h1{height:36.805356pt;}
.h2{height:95.513284pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:18.960000pt;}
.x7{left:45.279907pt;}
.x2{left:49.120000pt;}
.x8{left:68.400267pt;}
.x5{left:72.719853pt;}
.x3{left:245.359907pt;}
.xa{left:427.120093pt;}
.x9{left:430.960000pt;}
.x6{left:605.199987pt;}
.x4{left:738.239827pt;}
}
